Support » Plugin: Auto Prune Posts » Postman conflit

  • When I install the plugin I get this error:
    Postman: wp_mail has been declared by another plugin or theme, so you won’t be able to use Postman until the conflict is resolved.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Postman conflit’ is closed to new replies.